Support » Plugins and Hacks » [Resolved] [Plugin: All-in-One Event Calendar] 1.6.3 is seriously broken

[Resolved] [Plugin: All-in-One Event Calendar] 1.6.3 is seriously broken

Viewing 15 replies - 1 through 15 (of 26 total)
  • With my WP version 3.3.2 it is not working at all in Internet Explorer (Firefox and Safari works fine). It just doesn’t show any text at all.
    Put back version 1.2.5 which seemed to work for all three browsers.

    Same here. Installed the update and my whole site went down. That was fun.

    My site is still working, but it totally screwed up my menu at the top by injecting general.css into the equation. Not sure what’s up with that.

    general.css has always been a part of the plugin. What is the specific issue?

    Read the first post. The issue is it don’t work, it took my entire site down. It’s seriously broken.

    My last post was to MrDarKHorse

    2005wcbs, do you still have the error message?

    Okay sauril understood

    Of course I don’t still have the error, it took my entire site down leaving only an error message, no WP dashboard, no site. I had to fix that, and quickly. I had to ftp to the server and manually remove the plugin and, annoyingly, all the stuff that now appears outside of the plug in directory. That’s not a good thing at all. I then had to find an older version and upload that. I am now using that older version and will not update again if this is what happens.

    I am now looking for a replacement plugin, as this is now so broken it is of no use to me.

    Definitely a big problem. I just did the update and it caused an error. It does not play nice with the “connections” plug in. Going to find a different calendar.

    P.S. deactivating it or re-installing old one does not fix the mess. thank goodness I did a backup!

    I’m sorry to hear that you guys are having problems – if there are errors, it’s useful for us to know what they are so we can fix them.

    denisechapman – there are always going to be conflicts with other plugins – if you can tell us what the error is with the “connections” plugin, we can investigate

    Is there someplace I can download a previous version so that I can get things working in IE?

    One thing I notice is that the events seem to be “there” they just aren’t showing (in IE). They appear for a moment when the page loads, but then go away.

    If I open firebug lite, they appear. Seems like a CSS issue.

    Experience it for yourself, at http://www.pypl.org/?page_id=38

    Yes there will sometime be conflicts with other plugins. But in this case the Calendar was working fine. Only when I updated the calendar plugin did it then take down my entire site. They have changed it so radically that it just does not work. It was clearly not tested properly and there seem to be no fix or even an acknowledgement that they have screwed it up completely.

    The ONLY option now is another plug in, any suggestions??

    I should add I need one that has a good ‘List View’, not just a monthly display.

    Good news .. 1.7 is working fine! I also had only trouble with 1.6.2 & 1.6.3 and wend back to 1.5. Today i tried 1.7 and found NO problems. Maybe this would help you too.

    I have just, very foolishly, installed version 1.7, in the hope that the serious errors with this poor quality widget had been fixed. They haven’t and it has AGAIN taken my entire site down. The error message I now get is:

    Fatal error: Cannot redeclare class Ai1ec_Agenda_Widget in /home/t/e/terrytwo/public_html/wp-content/plugins/all-in-one-event-calendar/app/view/admin/class-ai1ec-agenda-widget.php on line 212

    The real fatal error was mine in thinking this version might work, it doesn’t. Anyone got a better one. I need to get rid of this rubbish widget and replace it soon.

Viewing 15 replies - 1 through 15 (of 26 total)
  • The topic ‘[Resolved] [Plugin: All-in-One Event Calendar] 1.6.3 is seriously broken’ is closed to new replies.